html,body,div,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,
sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
  border: 0 none;
  font-family: inherit;
  font-size: var(--gblfs);
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0 none;
  padding: 0;
  vertical-align: baseline;
  font-family: var(--gblfnt);
}

:root {
  --gblfnt: "Cairo", sans-serif;
  --df: flex;
  --center: center;
  --start: start;
  --white: #fff;
  --ltgray: #ececec;
  --gray: #dddddd;
  --dgray: #606060;
  --dblack: #262626;
  --black: #000;
  --btncolor: #FF5E14;
  --basecolor: #1E4BBB;
  --prelative: relative;
  --pabsolute: absolute;
  --px: 100px;
  --gblfs: 18px;
  --fs16: 16px;
  --fs17: 17px;
  --fs20: 20px;
  --fs22: 22px;
  --fs25: 25px;
  --fs28: 28px;
  --fs30: 30px;
  --fs32: 32px;
  --fs35: 35px;
  --fs48: 48px;
  --br5: 5px;
  --br8: 8px;
  --br20: 20px;
}

picture img {
  display: block;
  width: 100%;
}

body {
  font-size: var(--gblfs);
  color: var(--dblack);
  background-color: var(--white);
}

li {
  list-style: none;
}

a {
  text-decoration: none !important;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  color: var(--basecolor);
  font-family: var(--gblfnt);
}

a:hover {
  color: var(--basecolor);
}

.gblbtn {
    background: var(--btncolor);
    display: block;
    margin: 20px auto;
    font-size: var(--fs16);
    text-align: var(--center);
    color: var(--white);
    border-radius: 5px;
    font-weight: 700;
    position: relative;
    padding: 14px 35px;
    width: 220px;
    border: 1px solid transparent;
    text-transform: uppercase;
}

.gblbtn:hover {
  color: var(--btncolor);
  background: var(--white);
  border: 1px solid var(--black);
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.25);
}

p {
    font-size: var(--gblfs);
    line-height: 26px;
    margin-top: 12px;
}

.clearfix {
  clear: both;
}

h1 {
    font-size: 65px;
    line-height: 120%;
    font-weight: 700;
}

h2 {
  font-size: var(--fs48);
  margin-bottom: 10px;
  display: block;
  font-weight: 700;
  line-height: 131%;
}

h3 {
  font-size: var(--fs35);
  margin-bottom: 10px;
  font-weight: 700;
  display: block;
  line-height: 130%;
}

h4 {
  font-size: var(--fs28);
  display: block;
  font-weight: 700;
  line-height: 130%;
}

h5 {
  font-size: var(--fs22);
  font-weight: 700;
  line-height: 130%;
}

.media {
  display: var(--df);
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.media-body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.m-80 {
  margin: 80px 0;
}

.adpad-8 {
  padding: 8px;
}


/* // Global CSS */

/* Dropdown Popup Effect */
ul.dropdown-menu {
  border-top: medium none;
  border-left: medium none;
  border-right: medium none;
  border-bottom: 5px solid #3b9eff;
  box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.3);
  max-width: 250px;
  overflow: hidden;
  padding: 0;
  border-radius: 4px 4px 0 0px;
  width: 100%;
  min-width: 210px;
}

ul.dropdown-menu li a {
  border-bottom: 1px solid #ebebeb;
  padding: 10px 15px;
}

.dropdown-menu>li:last-child>a,
ul.dropdown-menu li:last-child a:hover,
ul.dropdown-menu li:last-child a:active,
ul.dropdown-menu li:last-child a:focus {
  border-bottom: medium none;
}

ul.dropdown-menu li a:hover,
ul.dropdown-menu li a:active,
ul.dropdown-menu li a:focus {
  background: #eaf3fc none repeat scroll 0 0 !important;
  border-bottom: 1px solid #cce0f4 !important;
  color: #248bf0 !important;
  padding: 10px 15px;
}

/* Dropdown Popup Effect */

/* Start Header */
.fixed-top {
  top: -40px !important;
  transform: translateY(40px);
  transition: transform 0.3s;
}

.header .main_head {
    background: none;
    z-index: 9;
    padding: 10px 0;
}

.header {
    border-bottom: 1px solid var(--black);
    box-shadow: 0 5px 10px rgb(0, 0, 0, 0.1);
    position: relative;
}

.header.fixed-top {
  background: #fff;
  position: fixed;
}

.header .navbar-brand {
    width: 160px;
    display: block;
    padding: 0;
}

.header.fixed-top a.navbar-brand.logo {
  display: block;
}

.navbar-nav.ml-auto {
  margin: 2px 0 auto auto;
}
.navmenu_close_btn {
    display: none;
}
.header .main_head a.nav-link {
    font-size: 16px;
    padding: 14px 20px;
    color: #111;
    position: relative;
    font-weight: 700;
    text-transform: uppercase;
}

.header .main_head a.nav-link:hover {
  color: var(--basecolor);
}

.header .main_head nav.navbar {
  padding: 0;
}

.header .main_head a.nav-link.contact {
    background: var(--ltgray);
    border-radius: 30px;
    padding: 14px 35px;
    color: #1a54e5;
}
.header .main_head a.nav-link.contact:hover {
    background: var(--btncolor);
    color: var(--white);
}

.header .main_head .navbar-nav .dropdown-item {
    color: #222 !important;
    font-size: 16px;
    padding: 8px 15px;
}
.header .main_head .navbar-nav .dropdown-item:active {
    background-color: var(--basecolor) !important;
    color: var(--white) !important;
}

.header .main_head .navbar-nav .dropdown-menu {
  box-shadow: 0px 2px 6px rgb(0 0 0 / 4%);
}

.header .navbar-expand-lg .navbar-collapse {
  flex-grow: initial;
}

.header .dropdown:hover .dropdown-menu {
  display: block;
}
/* // Header */

/*  Banner */
.lnd_slider_wrap .hero-content {
    max-width: 757px;
    margin: 7rem auto 3rem;
    position: var(--pabsolute);
    left: 0;
    right: 0;
    text-align: center;
    z-index: 1;
}

.lnd_slider_wrap .item {
    position: relative;
}

.lnd_slider_wrap .item:after {
    background: rgba(9,23,54,0.85);
    position: var(--pabsolute);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
}

.lnd_slider_wrap .hero-content h5, .lnd_slider_wrap .hero-content h1, .lnd_slider_wrap .hero-content p {
    color: var(--white);
}

.lnd_slider_wrap .hero-content h5 {
    font-size: var(--fs16);
    text-transform: uppercase;
    background: rgba(255,255,255,0.2);
    padding: 12px 40px;
    display: inline-block;
    border-radius: 30px;
}

.lnd_slider_wrap .hero-content h1 {
    margin: 25px 0;
}

.lnd_slider_wrap .hero-content .gblbtn {
    border-radius: 40px;
    text-transform: uppercase;
    margin-top: 40px;
}
.lnd_slider_wrap .owl-dots {
    display: none;
}

/* // Banner */

/** Commit Bar **/
.commitbar ul {
    padding: 2rem;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
    border-radius: var(--br20);
    display: var(--df);
    gap: 35px;
    justify-content: space-between;
    background: var(--white);
    margin-top: -35px;
    z-index: 9;
    position: relative;
}

.commitbar .commitbox .icon {
    width: 80px;
    height: 80px;
    background: var(--basecolor);
    display: var(--df);
    padding: 16px;
    border-radius: 40px;
    border: 7px solid #ebebeb;
}

.commitbar .commitbox h4 {
    margin: 20px 0 10px;
}

.commitbar .commitbox span {
    color: var(--dgray);
}

.commitbar ul li {
    flex: 0 0 33%;
}
/** // Commit Bar **/


/** About sec **/
.abt_sec  .abtdesc {
    margin-left: 5%;
}
.abt_sec picture {
    display: block;
    border-radius: var(--br20);
    overflow: hidden;
}

.abt_sec h6 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    color: var(--basecolor);
    margin-top: 20px;
    margin-bottom: 20px;
}

.abt_sec p {
    line-height: 170%;
    color: var(--dgray);
}

.abt_sec .gblbtn {
    margin: 20px 0 0;
    width: 170px;
}
/** // About sec **/




/*  Services */
.service_sec {
    background: #f2f2f2;
    padding: 60px 0;
}
.service_sec .serbox_wrap {
    display: var(--df);
    justify-content: var(--center);
    gap: 25px;
    margin-top: 35px;
}

.service_sec .serbox_wrap .serbox {
  flex: 0 0 calc(33.33% - 20px);
}
.service_sec .serbox_wrap .serbox h4 {
    font-size: 22px;
    color: var(--black);
    font-weight: 700;
}

.service_sec .serbox picture {
    display: block;
    border-radius: var(--br20);
    overflow: hidden;
}

.service_sec .serbox_wrap .content {
    width: 85%;
    background: var(--white);
    margin: -30px auto 0;
    overflow: hidden;
    position: relative;
    padding: 25px;
    text-align: center;
    border-radius: 15px;
    display: var(--df);
    flex-direction: column;
    gap: 15px;
    border: 1px solid transparent;
}

.service_sec .serbox_wrap .serbox p {
    font-size: 14px;
    line-height: 22px;
    color: var(--dgray);
    margin: 0;
}

.service_sec .serbox_wrap .content:hover {
    border: 1px solid var(--black);
    box-shadow: 0 0 15px rgba(0,0,0,0.28);
}

.service_sec .serbox_wrap .content:hover span.arrow {
    padding-left: 20px;
}

.service_sec .serbox_wrap span.arrow {
    transition: all 0.3s;
}
.service_sec .serbox_wrap .content img {
    width: auto;
    display: inline-block;
}
/* // Services */


/* Mission section */
.mission_sec {
    background: var(--basecolor);
    padding: 60px 0;
}

.mission_sec h2, .mission_sec h5, .mission_sec p {
    color: var(--white);
}

.mission_sec .content h5 {
    margin-top: 20px;
}

.mission_sec .mission_moto {
    display: var(--df);
    flex-direction: column;
    gap: 20px;
}

.mission_sec .mission_moto .icon {
    width: 80px;
    height: 80px;
    background: #0B1A30;
    padding: 10px;
    border-radius: 50px;
}

.mission_sec .row {
    justify-content: space-between;
}

.mission_sec .mission_moto .mlist .icon {
    float: left;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mission_sec .mission_moto .listtext {
    overflow: hidden;
}

.mission_sec .mission_moto .mlist p {
    font-size: 15px;
    margin-top: 4px;
}
/* // Mission section */


/* Project section */
.project_sec .projectbox {
    margin-top: 25px;
}
.project_sec .projectbox .th {
    display: block;
    border-radius: var(--br20);
    overflow: hidden;
    background: #e7ebfb;
    min-height: 310px;
}

.project_sec .projectbox .th p {
    margin: 0;
    padding: 15px 5px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: var(--black);
    line-height: 22px;
}

.project_sec .projectbox .th:hover {
    background: var(--basecolor);
}

.project_sec .projectbox .th:hover p {
    color: var(--white);
}
/* // Project section */


/* Safety section */
.safety_sec {
    background-image: url("../images/safety_bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: var(--prelative);
    padding: 70px 0;
    background-attachment: fixed;
}

.safety_sec:after {
    content: "";
    position: var(--pabsolute);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0,0,0,0.7);
}

.safety_sec .safety_inner {
    position: var(--prelative);
    z-index: 1;
    max-width: 900px;
    margin: auto;
}

.safety_sec h2, .safety_sec p {
    text-align: center;
    color: var(--white);
}

.safety_sec p {
    margin-top: 20px;
}
/* // Safety section */


/* Contact bar section */
.cntbar_sec .cnt_inner {
    background: var(--white);
    padding: 35px;
    border: 1px solid var(--black);
    border-radius: var(--br20);
    display: var(--df);
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
}

.cntbar_sec {
    margin: 60px 0;
}

.cntbar_sec .lft {
    width: 65%;
}

.cntbar_sec .cnt_inner .gblbtn {
    border-radius: 40px;
    padding: 20px;
    width: 245px;
}
/* // Contact bar section */


/* Footer section */
.footer {
    padding: 55px 0 20px;
    background: #1E1F2C;
}

.footer .footer_element > ul {
  display: flex;
  flex-wrap: wrap;
}
.footer .footer_element > ul > li:first-child {
    width: 34%;
}
.footer .footer_element > ul > li {
    width: 22%;
    padding: 5px 10px;
}
.footer .footer_element > ul > li:first-child p {
    display: block;
    width: 77%;
}
.footer .footer_element h5 {
    font-size: 18px;
    font-weight: 700;
    color: var(--white);
    margin-bottom: 15px;
}

.footer .footer_element a {
    color: rgb(192 206 221 / 60%);
    padding: 5px 0;
    font-size: 14px;
    display: block;
}
.footer .footer_element a.call, .footer .footer_element a.email, .footer .footer_element p {
    color: var(--white);
}
.footer .footer_element a.call:hover, .footer .footer_element a.email:hover {
    color: var(--btncolor);
}
.footer .footer_element a:hover {
  color: var(--white);
}

.footer .footer_element .social {
  display: flex;
}

.footer .footer_element .social a {
    margin-right: 10px;
    font-size: 20px;
    margin-top: 0;
}
.footer_element p {
    color: var(--white);
    line-height: 24px;
    font-size: 14px;
    margin: 10px 0;
    opacity: 0.8;
}
.btm_footer {
  background: #010204;
  overflow: hidden;
}
.footer .footer_element p span {
    display: block;
}
.footer .footer_element p img.map {
    margin-top: 5px;
}
.footer .footer_element p {
    display: flex;
    align-items: flex-start;
    gap: 9px;
}
.btm_footer p {
  margin: 10px 0;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.6);
}
.footer h6.copyright {
    color: #606d85;
    text-align: center;
    border-top: 1px dashed #424c60;
    font-size: 13px;
    padding-top: 20px;
    margin-top: 15px;
}

.footer .accre_block {
    background: #2f3040;
    padding: 10px;
    margin-top: 20px;
    border-radius: 7px;
}
.footer .accre_block .accre_list {
    display: var(--df);
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}
.footer .accre_block .accre_list a {
    width: 100px;
}

.footer .accre_block h5 {
    text-align: center;
    color: var(--white);
    font-size: 18px;
    margin-bottom: 10px;
}
/* // Footer section */


/* Whatsapp Float icon */
.whatsapp_float {
    position: fixed;
    bottom: 40px;
    right: 30px;
    z-index: 999;
}
.whatsapp_float img {
    width: 50px;
}
/* // Whatsapp Float icon */


/* Inner page Global Head section */
.top_img_head_sec {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-size: cover;
}
.top_img_head_sec h2.text-center {
    margin-top: 250px;
    background: var(--white);
    width: 82%;
    margin-bottom: 0;
    border-radius: 20px 20px 0px 0px;
    padding: 15px 0;
    font-size: 40px;
}
/* // Inner page Global Head section */

.innerpg_subtext p {
    max-width: 800px;
    text-align: center;
    margin: auto;
    line-height: 35px;
    font-size: 22px;
    font-weight: 300;
}
.innerpg_subtext p b {
    font-weight: 600;
    color: var(--btncolor);
}


/*  About us page */
.abtpg  .abtdesc {
    margin-left: 5%;
}
.different_sec picture {
    display: block;
    border-radius: var(--br8);
    overflow: hidden;
}
.vs_wrapper {
    background: #17294c;
    padding: 80px 0;
}

.vs_wrapper  h2, .vs_wrapper  p {
    color: var(--white);
}
.vs_wrapper .vs_box {
    background: #fff;
    padding: 30px;
    border-left: 5px solid var(--btncolor);
    margin-top: 27px;
    box-shadow: 0px 4px 9px rgb(0,0,0,0.1);
    -webkit-box-shadow: 0px 4px 9px rgb(0,0,0,0.1);
    -moz-box-shadow: 0px 4px 9px rgb(0,0,0,0.1);
    min-height: 230px;
    border-radius: var(--br20);
}
.vs_wrapper .vs_box p {
    color: var(--dgray);
    font-size: 16px;
}
.vs_wrapper .vs_box h5 {
    color: var(--basecolor);
}
/* // About us page */



/*  Contact us page*/
.contact_wrapper {
    margin-top: 50px;
}
.contact_wrapper p.ctext {
    line-height: 27px;
    width: 90%;
    margin-bottom: 30px;
}
.contact_wrapper form .form-control {
    padding: 15px;
}
.contact_wrapper form button.link_btn {
    width: 260px;
}
#contactform .gblbtn {
    margin: 10px 0  0;
}
.contact_wrapper ul.contact_option {
    padding: 0 40px;
}
.contact_wrapper ul.contact_option li {
    overflow: hidden;
    padding: 30px 0;
    border-bottom: 4px solid #dcdcdc;
}
.contact_wrapper ul.contact_option .icon {
    float: left;
    margin-right: 30px;
}
.contact_wrapper ul.contact_option li .c_opt {
    overflow: hidden;
}
.contact_wrapper ul.contact_option p {
    Font-weight: 600;
    font-size: 15px;
    margin: 0;
    color: #777;
}
.contact_wrapper ul.contact_option a {
    display: block;
    font-size: 20px;
    font-weight: 600;
    word-break: break-all;
}
.contact_wrapper ul.contact_option li:last-child {
    border: none;
}
.map iframe {
    width: 100%;
    margin-top: 70px;
}
/* // Contact us page*/

/*  Career page*/
.careerpg .career_th {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

.careerpg .gblbtn {
    margin: 10px 0 0;
}
/* // Career page*/


/* Anti Slavery page*/
.aslaverypg_wrapper {
    max-width: 1000px;
    margin: 50px auto;
}

.aslaverypg_wrapper h3, .aslaverypg_wrapper h6 {
    text-align: center;
}

.aslaverypg_wrapper h6 {
    font-style: italic;
    color: #757575;
    width: 770px;
    margin: auto;
}

.aslaverypg_wrapper .aslavery_list {
    display: var(--df);
    flex-direction: column;
    gap: 40px;
    margin-top: 40px;
}

.aslaverypg_wrapper .aslavery_list .icon {
    width: 100px;
    float: left;
    padding: 15px;
    border: 1px solid #307aff;
    box-shadow: 0 0 15px rgb(21 93 245 / 30%);
    border-radius: var(--br8);
    margin-right: 25px;
    margin-top: 15px;
}
.aslaverypg_wrapper .aslavery_list .txt_element {
    overflow: hidden;
}

.aslaverypg_wrapper .aslavery_list .txt_element p {
    color: #777;
}

.aslaverypg_wrapper .aslavery_list .txt_element p b {
    color: var(--basecolor);
}
.aslaverypg_wrapper .aslavery_list h4 {
    font-size: 25px;
}
.aslaverypg_wrapper .aslavery_list .lb {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.lb li {
    margin-top: 10px;
    font-size: 16px;
    background-image: url("../images/tick.svg");
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 30px;
    font-weight: 700;
}
/* // Anti Slavery page*/


/* Services view page*/

.servpg_headsec {
    position: relative;
    overflow: hidden;
}
.servpg_headsec::before {
    content: "";
    position: absolute;
    inset: 0;
    background: inherit; 
    background-size: cover;
    background-position: center;
    filter: grayscale(100%) brightness(60%);
    transform: scale(1.05);
    transition: 0.6s ease;
    z-index: 0;
}

/* 🔹 Gradient overlay */
.servpg_headsec::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to right,
        rgba(6,11,21,0.95) 20%,
        rgba(6,11,21,0.7) 60%,
        rgba(6,11,21,0.4) 100%
    );
    z-index: 1;
}

.servpg_headsec .inner_content {
    position: relative;
    z-index: 2;
    padding: 10rem 0;
}

.servpg_headsec .inner_content h2 {
    color: var(--white);
}

.servpg_headsec .inner_content p {
    color: var(--white);
    font-size: 20px;
    line-height: 34px;
    max-width: 700px;
}

.servpg_headsec .inner_content .gblbtn {
    margin: 40px 0 0;
    width: 160px;
    padding: 15px;
} 

.ef_green_overlay{
    background-color: rgba(52,178,27,0.4);
}
.ef_green{
    background-color: #34b21b;
}
.ef_red_overlay{
    background-color: rgba(233,61,61,0.4);
}
.ef_red{
    background-color: #e93d3d;
}
.ef_ltblue{
    background-color: #06bec7;
}
.ef_ltblue_overlay{
    background-color: rgba(18,207,216,0.4);
}
.ef_blue{
    background-color: #1E4BBB;
}
.ef_blue_overlay{
    background-color: rgba(30,75,187,0.4);
}
.ef_begni{
    background-color: #9e49f0;
}
.ef_begni_overlay{
    background-color: rgba(158,73,240,0.4);
}
.ef_orange{
    background-color: #ff8c00;
}
.ef_orange_overlay{
    background-color: rgba(255,140,0,0.4);
}
.other_services_area {
    margin: 70px 0;
}

.other_services_area .othserbox_inner {
    margin-top: 25px;
    border-radius: var(--br20);
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}

.other_services_area .othserbox_inner a {
    display: block;
    padding: 270px 0 0;
    border-radius: var(--br20);
    overflow: hidden;
}

.other_services_area .othserbox_inner h4 {
    font-size: 23px;
    padding: 10px 18px;
    color: var(--white);
    position: relative;
    transition: all 0.3s;
}
.other_services_area .othserbox_inner h4 img.arw {
    position: absolute;
    right: 110px;
    top: 13px;
    transition: all 0.3s;
    transform: scale(0);
}
.other_services_area .othserbox_inner a:hover h4 {
    background: var(--black);
}
.other_services_area .othserbox_inner a:hover h4 img.arw {
    right: 20px;
    transform: scale(1);
}
.other_services_area .othserbox_inner p {
    margin: 0;
    padding: 30px 15px;
    color: var(--white);
    background: rgba(0,0,0,0.7);
    font-size: 16px;
}

.servicevp_element_sec picture {
    display: block;
    overflow: hidden;
    border-radius: var(--br20);
}

.servp_feature_sec {
    background: #17294c;
    padding: 60px 0px;
}

.servp_feature_sec .ser_featurelist {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.servp_feature_sec .ser_featurelist .featbox {
    background: var(--white);
    border-radius: var(--br8);
    border-bottom: 2px dashed #17294c;
    overflow: hidden;
    display: var(--df);
    flex-direction: column;
    height: 100%;
}

.servp_feature_sec .ser_featurelist .featbox h4 {
    font-size: 22px;
    padding: 10px 20px;
    background: #dae7ff;
}

.servp_feature_sec .ser_featurelist .featbox p {
    padding: 14px 20px;
    margin: 0;
    font-size: 17px;
}
.cntbar_sec.ltgraybg {
    background: var(--ltgray);
    margin: 0;
    padding: 60px;
}
.servicevp_element_sec  .lb {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
    margin: 25px 0;
}

.servicevp_element_sec .lb li {
    padding: 15px 15px 15px 43px;
    background-color: #f1f1f1;
    border-left: 4px solid var(--btncolor);
    border-radius: 5px;
    margin: 0;
    background-size: 25px;
    background-position: 7px;
}
/* // Services view page*/


